Shellshock Patch

Symptoms: Your system is susceptible to the Shellshock Patch, unless you have updated in the last two weeks, this is probably the case.  This article applies to Linux based systems.

Solution:  In Ubuntu, run sudo apt-get update, then run sudo apt-get install bash.  This will update your system against the latest vulnerability.

If you are using centos, use yum.

One thought on “Shellshock Patch

  1. Worse still, Rapid7’s Metasploit  penetration tool , which has often been used by hackers to attack sites , now has a Shellshock module. With this and similar script-kiddie tools available, expect the number of attacks to increase dramatically because now almost no technical skill is now needed to launch an assault.

Leave a Reply

Your email address will not be published.